Doomsday Engine - Bug #2121

Resolution does not change properly.
2015-10-13 19:43 - Drako

Status: Closed Start date: 2015-10-13
Priority: Normal % Done: 100%
Assignee: skyjake

Category: Defect

Target version:

Description

| cannot change the resolution in Video settings. After | click new resolution, doomsday switches to windows for a while, | can see
the window of doomsday stating "Not responding” in the title bar. After about 40 seconds, doomsday goes full screen but the whole
screen stays white. | can hear that | can operate in game normally (for example | hear going to menu in doom after pressing ESC, |
can navigate in that menu, etc), but | cannot see anything because the screen stays white. (the same happensinv 1.15.4, v2.0
build 1730 and v2.0 build 1745 - these | tested). This issue is possibly related to bug #1977 and feature #2116.

Related issues:
Related to Feature #2116: Compatibility with limited FBO functionality (old O... Closed 2015-02-13

History

#1 - 2015-10-24 21:38 - skyjake
- Related to Feature #2116: Compatibility with limited FBO functionality (old OpenGL drivers) added

#2 - 2016-10-10 05:41 - Drako
Fixed in build 2109.

#3 - 2016-10-10 07:02 - skyjake

- Category set to Defect

- Status changed from New to Closed
- Assignee set to skyjake

- Target version set to 49

- % Done changed from 0 to 100

#4 - 2017-02-25 12:02 - skyjake
- Target version deleted (49)

Files

doomsday.out 1.64 MB 2015-10-13 Drako
